body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin: 0px 20px 0px 20px;
	padding: 0px 0px 0px 0px;
}

p {
	margin-top: 6px;
	margin-bottom: 0px;
}

a {
}

a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #4bb9bd;
	text-decoration: none;
}

.MainMenu {
	margin: 0px 0px 0px 10px;
	width: 180px;
	font-size:18px;
}

.MainMenu ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-top: 20px;
}

.MainMenu li {
	background: url(../images/sunflower_sm.jpg) left center no-repeat;
	padding-left: 40px;
	margin-bottom: 10px;
	margin-left: 35px;
	font-family: Lucida Handwriting, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	line-height: 30px;
}

.MainMenu li a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

.MainMenu li a:link {
	color: #4bb9bd;
}

.MainMenu li a:visited {
	color: #4bb9bd;
}

.MainMenu li a:hover {
	text-decoration: none;
	color: #e6b432;
}

.MainMenu li a:active {
	font-weight:bold;
	text-decoration: none;
	color: #e6b432;
}

.PageTitle {
	font-size: 18px;
	font-weight:bold;
	color: #4bb9bd;
	padding: 0px 0px 0px 0px;
}

.SubTitle {
	font-family: Lucida Handwriting, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	font-size: 18px;
	color: #4bb9bd;
	padding: 0px 0px 10px 0px;
}

.PageFooter {
	text-align: center;
	font-size: 80%;
}

.floatr {
	float:right;
	margin: 10px 0px 10px 10px;
}

.floatl {
	float:left;
	margin: 0px 10px 10px 0px;
}

.bg_sunflower {
	background-image:url(../images/sunflower_main.jpg);
	background-position: bottom right;
	background-repeat:no-repeat;
}

.bg_line {
	background-image:url(../images/line.jpg);
	background-position: top left;
	background-repeat: repeat-x;
}

.bg_invline {
	background-image:url(../images/inverse_line.jpg);
	background-position: top left;
	background-repeat: repeat-x;
}

.content {
	margin-left: 20px;
}

.indent {
	margin-left: 30px;
}

.cover {
	margin: 2px;
}

.order_question
{
	font-weight:bold;
}

.required_field
{
	color: red;
}


#dropmenudiv{
	position:absolute;
	border:1px solid white;
	background-color: #e6b432;
  	font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
	line-height:22px;
	z-index:100;
	color: #3c3a3a;
}

#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid white;
	padding: 1px 0;
	text-decoration: none;
  	font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
	color: #3c3a3a;
}

#dropmenudiv a:hover{ /*hover background color*/
	color: white;
}

/*
 * Error messages
 */
 
 .message_container {
 	color: red;
	display: none;
}

img {
	display: block;
}


